{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/mikoF_mikoFhit",                   "guid_override":"{73c08c55-34bc-48f3-994b-9b4d56de9965}"},
        {"event_id": "event:/char/ally/mikoF_mikoFhit_miss",                   "guid_override":"{73c08c55-34bc-48f3-994b-9b4d56de9965}"},
		{"event_id": "event:/char/ally/mikoF_shockwave",                   "guid_override":"{2c7a53da-9ec3-4385-9c14-f1df152cd11c}"},
        {"event_id": "event:/char/ally/mikoF_shockwave_miss",                   "guid_override":"{2c7a53da-9ec3-4385-9c14-f1df152cd11c}"},
		{"event_id": "event:/char/ally/mikoF_mikoteambuff",                   "guid_override":"{ec6b3767-77f5-4a0c-8681-5a57944aa52e}"},
		{"event_id": "event:/char/ally/mikoF_mikoteambuff_miss",                   "guid_override":"{ec6b3767-77f5-4a0c-8681-5a57944aa52e}"},
		{"event_id": "event:/char/ally/mikoF_mikohealup",                   "guid_override":"{d15c3c91-ca50-431b-ac14-ceda92e6c18d}"},
		{"event_id": "event:/char/ally/mikoF_mikohealup_miss",                   "guid_override":"{d15c3c91-ca50-431b-ac14-ceda92e6c18d}"},
		{"event_id": "event:/char/ally/mikoF_bleedpoison",                   "guid_override":"{70238247-6c8a-404b-91e3-68a211e21230}"},
		{"event_id": "event:/char/ally/mikoF_bleedpoison_miss",                   "guid_override":"{70238247-6c8a-404b-91e3-68a211e21230}"},
		{"event_id": "event:/char/ally/mikoF_kekkai",                   "guid_override":"{c15067c4-30ba-40d6-ba56-94ad5ab5b9d8}"},
		{"event_id": "event:/char/ally/mikoF_kekkai_miss",                   "guid_override":"{c15067c4-30ba-40d6-ba56-94ad5ab5b9d8}"},
		{"event_id": "event:/char/ally/mikoF_fengyin",                   "guid_override":"{2c3d129b-1ba2-4c9d-a1b0-b441e9e6cf73}"},
		{"event_id": "event:/char/ally/mikoF_fengyin_miss",                   "guid_override":"{2c3d129b-1ba2-4c9d-a1b0-b441e9e6cf73}"},
		
		{"event_id": "event:/char/ally/mikoF_riposte1",				"guid_override":"{73c08c55-34bc-48f3-994b-9b4d56de9965}"},
		{"event_id": "event:/char/ally/mikoF_riposte1_miss",			"guid_override":"{73c08c55-34bc-48f3-994b-9b4d56de9965}"}
		
    ]
}